DIR : /home/kozerus/public_html/jkwii/js/jsdoit/trance/style.css

/home/kozerus/public_html/jkwii/js/jsdoit/trance

/**
 *============================================================
 * Trance Metal Generator  HTML5 α ver
 * (トランスメタルジェネレーター アルファ版)
 * @author itoz ( http://www.romatica.com/ )
 *============================================================
 */
body {
	margin: 0;
	padding: 0;
}
#wrapper {
	margin: 0;
	padding: 0;
	width: 465px;
	height: 465px;
	background-image: url("http://www.romatica.com/dev/jsdoit/TranceMetalGenerator/commons/images/BG.png");
	background-repeat: no-repeat;
}

#wrapper_inner{
	padding:100px 0 0 0 ;
}

#flash_wrapper{
	margin: 0;
	padding: 0;
}

/*----------------------------------------------
 * ローディングエリア
 */
#loadArea {
	width: 465px;
	height: 50px;
	text-align: center;
	position: absolute;
	top: 160;
	left: 10;
}

#loadText.img {
	margin: 5px auto
}

#loadMessage {
	color: #999;
	font-size: small;
	margin: 5px auto;
}

/*----------------------------------------------
 * サウンド横列
 */
.mainbox {
	padding: 0px;
	margin: 0 auto 8px 70px;
	width: 350px;
	height: 36px;
	display: block;
}

/*----------------------------------------------
 * プレビューサムネイル
 */
.dragged {
	background: url("http://www.romatica.com/dev/jsdoit/TranceMetalGenerator/commons/images/PreviewThumb_BG.png") no-repeat;
	/*border-radius: 3px;*/
	width: 112px;
	height: 38px;
	margin: 0px 3px 0px 0;
	float: left;
	line-height: 1;
}

/*プレビューサムネイル選択*/
.selected {
	box-shadow: 0 0 2px #444;
}
/*プレビュー再生ボタン*/
.samplePlayButton {
	float: right;
	margin: 7px 7px 0 0;
}
/*ドラッグサムネ*/
.rect {
	border: #000 dashed 1px;
}
/*----------------------------------------------
 * タイムライン
 */
 
/*カレント矢印エリア*/
#currentBarArea{
	width:80px;
	position:absolute;
	top:255px;
	left:-5px;/**/
}

/*カレント矢印*/
#currentBar{
	position:absolute;
	top:0;
	left:0;
}
/*タイムラインエリア*/
#timeLine {
	margin: 53px auto 0px;
	width: 456px;
	height: 130px;
}

/*タイムライン縦一列DIV*/
.bar {
	float: left;
	width: 114px
}

/*----------------------------------------------
 * 再生サムネ
 */
.dropbox {
	border-radius: 3px;
	background-color: #222;
	padding: 0px;
	margin: 0 1px 7px;
	width: 112px;
	height: 36px;
}

.dropbox:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

 /*サムネ削除ボタン*/
.deleteButton {
	width: 20px;
	height: 20px;
	float: right;
	margin: 5px 5px;
	visibility: hidden;
}

/*----------------------------------------------
 * セットサンプルボタン
 */

/*サンプルボタン*/
#setSample{
	position:absolute;
	top:236px;
	left:346px;
	display:none;
}
/*----------------------------------------
 コントロールエリア
*/
#controlArea {
	width: 180px;
	margin: 10px auto 0;
}
/*再生ボタン*/
#buttonPlay {
	float: left;
	display:none;
}
/*ストップボタン*/
#buttonStop {
	float: right;
	display:none;
}

/*----------------------------------------
 * TEXT
 */
 
/*サウンドサムネ楽器タイトル*/
.soundTitle {
	font-size: 8px;
	float: left;
	width: 55px;
}

/*サムネ内テキスト*/
.soundLabel {
	color: #ccc;
	font-size: xx-small;
	float: left;
	width: 50px;
	margin: 3px 0 0 18px;
	cursor:default;
	draggable:false;
}
//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer